@media screen and (max-width:1400px) {

	div.palkki {
			margin-left: auto;
			margin-right: auto;
			background-color: #FFFFFF;
			justify-content: center;
			display:flex;
			padding: 1px;
	}
	
	
}


@media screen and (min-width:1400px) {
		div.sivucontainer {
			display: flex;	
		}

		div.palkki {
			margin-left: auto;
			margin-right: auto;
			background-color: #FFFFFF;
			padding: 1px;
			width: 106px;
		}

		body {
			background-color: #FFFFFF;
		}
		div.merkintacontainer {
			margin-left: auto;
			margin-right: auto;
			display: flex;	
			flex-flow: row wrap;
			justify-content: center;
		}

		div.merkinta {
			float: left;
			color: #000000;
			margin-left: auto;
			margin-right: auto;	
			border-style: solid;
			border-width: 5px;
			width: 90%;
			max-width: 2000px;
			min-width: 600px;
			margin: 1em 1em 1em 1em ;
		}

		div.merkinta:after{
			content: "";
			display: table;
			clear: both;
		}


		div.merkintaotsikko {
			font-weight: bold;
			text-align: center;
			background-color: #FFFFFF;
		}

		div.merkintakuva {
			margin-left: auto;
			margin-right: auto;
			background-color: #FFFFFF;
		}

		img.merkinta-kuva {
			display: block;	
			margin-left: auto;
			margin-right: auto;
			height: 100%;
			width: 100%;
			object-fit: contain;
		}

		div.merkintateksti-kuvalla {
			padding: 1em 1em 1em 1em;
			background-color: #FFFFFF;
			color: #000000;
		}

		div.filename {
			background-color: grey;
			color: #FFFFFF;
			margin: 0em 0em 0em 0em;
		}

		pre {
			background-color: lightgrey;
			margin: 0em 0em 1em 0em;
		}
}
